Subject: FVWM: Linking with your site? Follow Up

From: [email-masked]
Date: Wed, 28 Apr 2004 06:59:26 -0700

Hello,

I sent you an email in early April and haven't received a response yet. Below I have copied my original email. I am still interested in trading links with your site.  Please let me know if you are interested or not.

Thanks again, 
-Alan S. Byerly

---------------------------------------------

Hello,

I am the Non-Profit Coordinator of the Vitamins and Nutrition Center located at http://www.vitamins-nutrition.org/. We have been looking for partners to exchange links with. I have taken a look at your site and it seems like it would be a resource that people searching for Health or Vitamins might also be interested in visiting, as we have hundreds of articles that relate to everything about vitamins, health, and well-being.

I propose that we exchange links. If you will link to the "Vitamins and Nutrition Center" at http://www.vitamins-nutrition.org/ (our website) and send me a quick email letting me know where the link can be found on your site, I will add a reciprocal link to our site within 48 hours. If you would like to include a short byline for your site, please also include that with your email. You would get free traffic to your site and we would get a database of quality sites to offer our viewers.

If you would like, but certainly a simple link alone will do, a sample byline for our site would be:

The Vitamins and Nutrition Center provides accurate information on vitamins and nutrition, research on vitamins and the different effects of vitamin deficiency.

Please let me know at your earliest convenience where your link is located so we can add you to our links page as soon as possible. 

Warm regards,

Alan S. Byerly, Coordinator 
The Vitamins and Nutrition Center
http://www.vitamins-nutrition.org/ 
[email-masked]

P.S. If this was not the correct person to send this request to, please accept my sincerest apologies. If you could forward this on to the correct person, I would be most appreciative.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].